RubyGems Navigation menu

i18n-assets 0.0.1

Ever wanted to use rails localization helpers inside your assets? Your dream just came true!

Versions:

  1. 0.0.5 - June 25, 2014 (8 KB)
  2. 0.0.4 - June 24, 2014 (8 KB)
  3. 0.0.3 - June 24, 2014 (8 KB)
  4. 0.0.1 - May 13, 2014 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Maxim Gladkov

Owners:

Feec1caa75a2ec5948b6effbd15a05f0

Sha 256 checksum:

ffcd7670095434f27ff5af27b2108bf80da39d36abdf208b37db30213e10fd4a

Total downloads 2,670

For this version 614

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: